# MPE_CaptureFile

Sets the base filename used to capture output from updates

## Synopsis

    #include "mpe.h"
    int MPE_CaptureFile( handle, fname, freq )
    MPE_XGraph handle;
    char       *fname;
    int        freq;

## Input Parameters

| handle | MPE graphics handle
| fname | base file name (see below)
| freq | Frequency of updates

## Notes

The output is written in xwd format to `fname%d`, where `%d` is the number of the file (starting from zero).

Location:mpe_graphics.c